@font-face {
    font-family: 'DM Sans';
    font-weight: 400;
    font-style: normal;
    src: url('./DMSans-Regular.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 400;
    font-style: italic;
    src: url('./DMSans-Italic.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 500;
    font-style: normal;
    src: url('./DMSans-Medium.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 500;
    font-style: italic;
    src: url('./DMSans-MediumItalic.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 600;
    font-style: normal;
    src: url('./DMSans-SemiBold.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 600;
    font-style: italic;
    src: url('./DMSans-SemiBoldItalic.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 700;
    font-style: normal;
    src: url('./DMSans-Bold.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 700;
    font-style: italic;
    src: url('./DMSans-BoldItalic.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 800;
    font-style: normal;
    src: url('./DMSans-ExtraBold.ttf');
}

@font-face {
    font-family: 'DM Sans';
    font-weight: 800;
    font-style: italic;
    src: url('./DMSans-ExtraBoldItalic.ttf');
}
